body {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	margin: 8px 0px 0px;
	background-color: #3366CC;
	list-style-image: url(../immagini/generali/freccetta.gif);
	line-height: 14px;
}
a:link {
	color: #FFFFFF;
	text-decoration: none;
	font-weight: bold;
}
a:hover {
	color: #FF6699;
	text-decoration: none;
	font-weight: bold;
}
a:visited {
	color: #FFFFFF;
	text-decoration: none;
	font-weight: bold;
}

.BordiRosa4 {
	font-weight: normal;
	padding: 1px;
	border: 1px solid #FF6699;
	margin: 0px;
}

.sfondoBianco {
	background-color: #FFFFFF;
	color: #FF6699;
}

.sfondoBlu {
	background-color: #62A2FF;
}
.sfondo-menu {
	background-color: #56BFFE;
	background-image: url(../immagini/menu/menuSfondo.jpg);
	background-repeat: repeat-y;
	background-position: right 455px;
}

.footer {
	font-size: None;
	color: #CCCCCC;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #56BFFE;
	border-bottom-color: #FF3399;
	line-height: 25px;
	padding-top: 0px;
}

  
  a.Sottomenu-Link:link, a.Sottomenu-Link:visited  {
	text-decoration: none;
	color: #FFFFFF;
  } 
   a.Sottomenu-Link:hover {
	text-decoration: none;
	color: #660066;
  } 
  a.Copy-Link:link, a.Copy-Link:visited  {
	text-decoration: none;
	color: #CCCCCC;
	font-size: 10px;
	padding-left: 35px;
  } 
   a.Copy-Link:hover {
	text-decoration: none;
	color: #FFFFFF;
  }

.titolo {
	font-size: 14px;
	font-weight: bold;
	text-align: center;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #FFFFFF;
	padding: 4px 5px 2px;
	margin-top: 10px;
	margin-right: 15px;
	margin-bottom: 17px;
	margin-left: 15px;
	color: #FFFFFF;
}

.Sottotitolo {
	font-size: 12px;
	font-weight: bold;
	text-align: center;
	padding: 2px 5px;
	margin-top: 12px;
	margin-right: 15px;
	margin-bottom: 10px;
	margin-left: 15px;
	border: 1px solid #FFFFFF;
	background-color: #FF6699;
	color: #FFFFFF;
}

.testo {
	padding-top: 2px;
	padding-right: 20px;
	padding-left: 20px;
	line-height: 14px;
	padding-bottom: 3px;
	margin: 5px 5px 0px;
}
.BordiRosaSt {
	font-weight: normal;
	margin: 0px;
	border-bottom: 1px solid #FF99FF;
	padding-top: 3px;
	padding-bottom: 3px;
}
.TabellaTestoSt {
	padding-top: 2px;
	padding-right: 4px;
	padding-left: 4px;
	line-height: 13px;
	padding-bottom: 3px;
	margin: 0px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #FFFFFF;
}
.SottotitoloNoSf {
	font-size: 12px;
	font-weight: normal;
	text-align: center;
	padding: 3px 5px;
	margin-top: 12px;
	margin-right: 15px;
	margin-bottom: 10px;
	margin-left: 15px;
	color: #FFFFFF;
}
.titoloSecondario {
	font-size: 12px;
	font-weight: bold;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #FFFFFF;
	padding: 5px 20px 2px;
	color: #FFFFFF;
	margin: 0px 15px;
}
.OrariNo {
	background-color: #628DF1;
	border: 1px solid #66CCCC;
}
.OrariSi {
	background-color: #FFFFFF;
	border: 1px solid #330033;
	text-align: center;
	color: #000066;
}
